--- 
vendor: "ESRI"
id: "0"
title: "AardkundigWaardevolleGebieden"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  OBJ_TXT: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  NAAM: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  ONTST: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  TYP: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  OUDERDOM: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  GEMEENTE: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  BESCHR: 
    type: "string"
    esriLength: 500
    esriType: "esriFieldTypeString"
  ZELDZAAM: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  GAAFHEID: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  REPRES: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  ZICHTBR: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  WETSCHAP: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  BELANG: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  COORD_NB: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  COORD_OL: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  RICHTING: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  DOC: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  FOTO: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  FOTO_OMS: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  AHN: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  TOPO: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  GEOM: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  LUFO: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  OPMERK: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  NR_DEF: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  SE_ANNO_CAD_DATA: 
    esriType: "esriFieldTypeBlob"
  SHAPE.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"